Package: groovy.util

## [Java] Class PropertyRemovedEvent

- groovy.util.ObservableMap.PropertyRemovedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableMap.PropertyRemovedEvent (Object source, String propertyName, Object oldValue)`

- - ### Constructor Detail

    - #### public ObservableMap.PropertyRemovedEvent(Object source, String propertyName, Object oldValue)